// HTTP API errors

"Invalid Response from Server" = "来自服务器的响应无效";
"The server did not respond in a way that could be understood." = "服务器的响应方式不可知。";

"Unable to Contact Server" = "无法与服务器取得联系";
"The server may be experiencing issues or be down for maintenance." = "服务器可能遇到问题或因维护而关闭。";

"Unable to Connect to Server" = "无法连接到服务器";
"Check to make sure you are connected to the Internet." = "请检查互联网连接是否正常。";

"Unable to Establish Secure Connection to Server" = "无法与服务器建立安全连接";
"A secure connection between your device and the server could not be established. Make sure you are not behind any unsecured firewalls or proxies. The server may also be encountering issues or be down for maintenance." = "无法在设备与服务器之间建立安全连接。请确保您未使用不安全的防火墙或代理。服务器还可能遇到问题或因维护而关闭。";

"Service Error" = "服务器错误";

// Object Coordinator errors

"Multiple validation errors occurred" = "发生多个验证错误";
"Errors were encountered while applying sync values." = "应用同步值时发生错误。";


// Cryptographic errors

"Verification Failed" = "验证失败";
"The cryptographic item could not verify its contents using the provided key." = "加密项目无法使用提供的密钥验证内容。";
"Parameter Error" = "参数错误";
"Illegal parameter supplied to cryptographic function" = "向加密函数提供了非法参数";
"Buffer Too Small" = "缓冲区过小";
"Insufficient buffer space provided for the specified operation" = "为指定操作提供的缓冲区空间不足";
"Memory Failure" = "内存故障";
"Failed to allocate enough memory" = "无法分配足够的内存";
"Alignment Error" = "对齐错误";
"The input size was not aligned correctly" = "输入大小未正确对齐";
"Decode Error" = "解码错误";
"The input data did not decode or decrypt correctly" = "输入数据未正确解码或解密";
"Unimplemented Function" = "未实现的函数";
"The cryptographic function is not implemented for the current algorithm" = "当前算法未实现该加密函数";
"Unknown Error" = "未知错误";


// Account deletion

"Unable to delete account." = "无法删除帐户。";
